/****** Object:  Table [dbo].[CST_PIS_COFINS]    Script Date: 02/02/2012 14:59:17 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CST_PIS_COFINS](
	[CD_CST] [int] NOT NULL,
	[DS_CST] [varchar](200) NOT NULL,
 CONSTRAINT [PK_CST_PIS_COFINS] PRIMARY KEY CLUSTERED 
(
	[CD_CST] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


